* {box-sizing: border-box;text-decoration:none;}
body{background-color:#031D37;text-align:center;font-size: calc(12px + (18 - 14) * ((100vw - 300px) / 900));}
.all{max-width:800px;width:100%;margin:0 auto 0;}
.titleOut{border:1px solid #E0E0E0;background-color:#C0C0C0;color:#000066;vertical-align:middle;text-align:left;}
.titleIn{border:1px solid #606060;}
.titleTextL{padding-left:10px;}
.titleText{text-align:center;}
.obrazek, img{position:relative;max-width:800px;width:100%;}
.titleText a:link, a:visited{display:inline-block;color:#000066;border:1px solid red;padding:3px;margin:2px;background-color:#ccc333;border-radius:10px;}
.titleText a:active{color:#000066;}
.titleText a:hover{background-color:red;color:#B9B9CD;}
.popisek{font-family:Verdana,"Helvetica CE","Arial CE",Helvetica,Arial,sans-serif;color:#E0E0E0;font-weight:400;position:relative;margin-top:15px;border-top:1px solid #E0E0E0;padding-top:10px;}
.paticka{font-family:Verdana,"Helvetica CE","Arial CE",Helvetica,Arial,sans-serif;color:#888888;text-align:center;position:relative;margin-top:15px;border-top:1px solid #888888;padding-top:15px;}
.paticka a:link, a:visited{color:#888888;}
.paticka a:hover{color:#B9B9CD;}